﻿body {
    font-family: 'Source Sans Pro', sans-serif;
    color: #444;
    font-size: 15px;
}
/* original template colour #00263E replaced by blue below*/
a {
    color: #00263e;
}

.blue {
    color: #00263E;
}

.blue-bg {
    background-color: #00263E;
    color: #fff;
}

h3.page-tree-text,
.cta-bg h3 {
    color: #cccccc;
}

h3.subtitle {
    color: #444;
}
/*--- HEADER ---*/
/*==============*/

a.navbar-brand {
    padding-top: 0;
}

/*--- SLIDER ---*/
/*==============*/

.slides figure img {
    background-size: cover;
}


/*--- SERVICES BOX ---*/
/*====================*/
.services-box h2 {
    font-size: 18px;
    margin-bottom: 0px;
    color: #00263E;
    font-weight: 400;
    text-transform: uppercase;
}

.services-box i {
    color: #00263E;
    border: 1px solid #00263E;
}

.services-box:hover i {
    border-color: #00263E;
    background-color: #00263E;
    color: #fff;
}

#content-region-2 {
    background-color: #00263E;
}

.portfolio-sec {
    background-color: #f5f5f5;
    /*border: 1px solid #00263E;*/
}

.portfolio-desc .theme-btn-default {
    background-color: #00263e;
    color: #ccc;
}

    .portfolio-sec:hover .theme-btn-default,
    .portfolio-desc .theme-btn-default:hover {
        background-color: #fff;
        color: #00263E;
        border-color: #00263e;
    }

.portfolio-desc .portfolio-post-title {
    font-size: 18px;
    color: #00263e;
}

.portfolio-desc .portfolio-post-cat {
    font-size: 14px;
}

.centered-button {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.btn-385 {
    max-width: 385px;
}

.supporter-logo-wrapper {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
}

.supporter-logo {
    width: 15%;
    display: inline-block;
    vertical-align: middle;
}

    .supporter-logo img {
        width: 350px;
        text-align: center;
        height: auto;
        padding: 10px;
    }

.image-holder {
    position: relative;
    width: 100%;
    padding-top: 60%;
}

.portfolio-thumbnail {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
/*--- FOOTER BOX ---*/
/*==================*/
footer a {
    color: #fff;
}

.testimonials .slides p {
    color: #ccc;
    font-size: 16px;
}

    .testimonials .slides p span {
        font-size: 13px;
    }

.sticky {
    left: 0;
    top: 0;
    width: 100%;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    overflow: hidden;
}



.navbar-default.yamm {
    padding-bottom: 0;
}

.navbar-brand {
    height: 100px;
    overflow: hidden;
}

    .navbar-brand img {
        width: 230px;
    }

.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:link,
.navbar-default .navbar-nav > li > a:visited,
.navbar-default .navbar-nav > li > a:active,
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #00263E;
}

@media (max-width:1199px) {
    li.social-nav {
        display: none;
    }
}

.footer-col a.hover-color:hover, .footer-col .blog-post-title a:hover, .footer-col .news-post-cat a:hover {
    color: #fff !important;
}

.image-left {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

.button {
    background-color: #00263e;
    color: #ccc;
    display: inline-block;
    text-align: center;
    padding: 8px 15px;
}

    .button a {
        color: #ccc;
        text-transform: uppercase;
        font-weight: bold;
    }

.btn.theme-btn-color.btn-default {
    background-color: #00263e;
    color: #ccc;
    display: inline-block;
    text-align: center;
    padding: 8px 15px;
}

    .btn.theme-btn-color.btn-default:hover {
        background-color: #fff;
        color: #00263E;
        border-color: #00263e;
    }

.sidebar-box .recent .col-md-2 {
    padding: 0;
}

.my-contact-form form input,
.my-contact-form form textarea {
    margin-top: 20px;
}

.audition-contact-form input,
.audition-contact-form select,
.audition-contact-form textarea {
    margin-top: 20px;
}

.audition-contact-form {
    max-width: 600px;
    margin: 50px auto;
}

div#preloader {
    background: #fff url("/assets/img/loader.gif") no-repeat center center;
}

.slider-overlay,
.slider-overlay-nobg {
    background-image: none;
}

.form-response {
    font-size: 20px;
}

/*RTE styles - important so the client has control on colour even if they are a link etc.*/
.grey-blue {
    color: #4B6073 !important;
}

.navy {
    color: #19384F !important;
}

.light-grey {
    color: #F2F2F2 !Important;
}

.mid-grey {
    color: #AEB7C0 !important;
}

.dark-grey {
    color: #7B8A98 !important;
}

.white-text {
    color: #fff !important;
}

.black-text {
    color: #000 !important;
}

.nav.navbar-nav li.active:first-letter {
    border-bottom: 5px solid #00263E;
    vertical-align: top;
}

.nav.navbar-nav li,
.nav.navbar-nav a {
    line-height: 1em;
    vertical-align: top;
}

.blog-post-img img {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
/*Unobtrusive validation*/
.field-validation-valid {
    display: none;
}

.navbar-default {
    padding-top: 0;
}

    .navbar-default > .container {
        padding-top: 5px;
    }

.navbar-right {
    margin-top: 17px;
}

.navbar.navbar-default {
    z-index: 20;
}

.banner-holder {
    position: relative;
    width: 100%;
    padding-top: 30%;
}

.banner-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (max-width:767px) {
    .sticky-wrapper {
        height: 67px !important;
    }
}


@media (min-width:992px) {
    .sticky-wrapper {
        height: 100px !important;
    }
}

@media (max-width: 1320px) {
    .navbar-default > .container {
        margin: 0;
        width: 100%;
    }

    .navbar-collapse {
        width: 100%;
    }
}

@media (max-width: 1100px) {
    .navbar-brand > img {
        width: 150px;
        margin-top: 12px;
    }

    .navbar-default .navbar-nav > li > a {
        font-size: 13px;
    }

    .slider-text h1 {
        margin-top: 50px;
        font-size: 40px;
    }
}

@media (max-width:991px) {
    a.navbar-brand {
        padding-bottom: 0;
        height: auto;
    }

    .navbar-right {
        clear: both;
        margin-top: 0;
        float: none !important;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }

    .banner-holder {
        padding-top: 40%;
    }
}

@media (min-width:845px) and (max-width:991px) {
    .sticky-wrapper {
        height: 150px !important;
    }

    .navbar-right ul {
        width: auto;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        display: block;
    }
}

@media (max-width:844px) {
    .navbar-collapse.collapse {
        padding-right: 0;
    }

        .navbar-collapse.collapse ul {
            width: 100%;
        }

        .navbar-collapse.collapse li a {
            border-bottom: 1px solid #f2f2f2;
        }

            .navbar-collapse.collapse li a:hover {
                background-color: #cccccc;
            }
}

@media (min-width: 768px) and (max-width:844px) {
    .sticky-wrapper {
        height: 120px !important;
    }
}

@media (max-width:767px) {
    /*.sticky-wrapper {
        height: 80px !important;
    }*/
    .navbar-brand > img {
        width: 150px;
        padding-bottom: 7px;
        margin-top: 0px;
    }

    .banner-holder {
        padding-top: 60%;
    }

        .banner-holder figcaption {
            display: none;
        }
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .form-control {
    font-size: 14px;
}